* {
  box-sizing: border-box; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Thin-webfont.eot");
  src: url("../fonts/Roboto-Thin-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Thin-webfont.woff") format("woff"), url("../fonts/Roboto-Thin-webfont.ttf") format("truetype"), url("../fonts/Roboto-Thin-webfont.svg#robotothin") format("svg");
  font-weight: 100;
  font-style: normal; }
@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-ThinItalic-webfont.eot");
  src: url("../fonts/Roboto-ThinItalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-ThinItalic-webfont.woff") format("woff"), url("../fonts/Roboto-ThinItalic-webfont.ttf") format("truetype"), url("../fonts/Roboto-ThinItalic-webfont.svg#robotothin_italic") format("svg");
  font-weight: 100;
  font-style: italic; }
@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Light-webfont.eot");
  src: url("../fonts/Roboto-Light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Light-webfont.woff") format("woff"), url("../fonts/Roboto-Light-webfont.ttf") format("truetype"), url("../fonts/Roboto-Light-webfont.svg#robotolight") format("svg");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-LightItalic-webfont.eot");
  src: url("../fonts/Roboto-LightItalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-LightItalic-webfont.woff") format("woff"), url("../fonts/Roboto-LightItalic-webfont.ttf") format("truetype"), url("../fonts/Roboto-LightItalic-webfont.svg#robotolight_italic") format("svg");
  font-weight: 300;
  font-style: italic; }
@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Regular-webfont.eot");
  src: url("../fonts/Roboto-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Regular-webfont.woff") format("woff"), url("../fonts/Roboto-Regular-webfont.ttf") format("truetype"), url("../fonts/Roboto-Regular-webfont.svg#robotolight") format("svg");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Italic-webfont.eot");
  src: url("../fonts/Roboto-Italic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Italic-webfont.woff") format("woff"), url("../fonts/Roboto-Italic-webfont.ttf") format("truetype"), url("../fonts/Roboto-Italic-webfont.svg#robotolight_italic") format("svg");
  font-weight: 400;
  font-style: italic; }
@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Medium-webfont.eot");
  src: url("../fonts/Roboto-Medium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Medium-webfont.woff") format("woff"), url("../fonts/Roboto-Regular-webfont.ttf") format("truetype"), url("../fonts/Roboto-Medium-webfont.svg#robotolight") format("svg");
  font-weight: 500;
  font-style: normal; }
@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-MediumItalic-webfont.eot");
  src: url("../fonts/Roboto-MediumItalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-MediumItalic-webfont.woff") format("woff"), url("../fonts/Roboto-MediumItalic-webfont.ttf") format("truetype"), url("../fonts/Roboto-MediumItalic-webfont.svg#robotolight_italic") format("svg");
  font-weight: 500;
  font-style: italic; }
@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Bold-webfont.eot");
  src: url("../fonts/Roboto-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Bold-webfont.woff") format("woff"), url("../fonts/Roboto-Bold-webfont.ttf") format("truetype"), url("../fonts/Roboto-Bold-webfont.svg#robotolight") format("svg");
  font-weight: 700;
  font-style: normal; }
@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-BoldItalic-webfont.eot");
  src: url("../fonts/Roboto-BoldItalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-BoldItalic-webfont.woff") format("woff"), url("../fonts/Roboto-BoldItalic-webfont.ttf") format("truetype"), url("../fonts/Roboto-BoldItalic-webfont.svg#robotolight_italic") format("svg");
  font-weight: 700;
  font-style: italic; }
@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-ExtraBold-webfont.eot");
  src: url("../fonts/Roboto-ExtraBold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-ExtraBold-webfont.woff") format("woff"), url("../fonts/Roboto-ExtraBold-webfont.ttf") format("truetype"), url("../fonts/Roboto-ExtraBold-webfont.svg#robotolight") format("svg");
  font-weight: 900;
  font-style: normal; }
@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-ExtraBoldItalic-webfont.eot");
  src: url("../fonts/Roboto-ExtraBoldItalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-ExtraBoldItalic-webfont.woff") format("woff"), url("../fonts/Roboto-ExtraBoldItalic-webfont.ttf") format("truetype"), url("../fonts/Roboto-ExtraBoldItalic-webfont.svg#robotolight_italic") format("svg");
  font-weight: 900;
  font-style: italic; }
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/OpenSans-Light-webfont.eot");
  src: url("../fonts/OpenSans-Light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-Light-webfont.woff") format("woff"), url("../fonts/OpenSans-Light-webfont.ttf") format("truetype"), url("../fonts/OpenSans-Light-webfont.svg#open_sanslight") format("svg");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/OpenSans-LightItalic-webfont.eot");
  src: url("../fonts/OpenSans-LightItalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-LightItalic-webfont.woff") format("woff"), url("../fonts/OpenSans-LightItalic-webfont.ttf") format("truetype"), url("../fonts/OpenSans-LightItalic-webfont.svg#open_sanslight_italic") format("svg");
  font-weight: 300;
  font-style: italic; }
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/OpenSans-Regular-webfont.eot");
  src: url("../fonts/OpenSans-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-Regular-webfont.woff") format("woff"), url("../fonts/OpenSans-Regular-webfont.ttf") format("truetype"), url("../fonts/OpenSans-Regular-webfont.svg#open_sansregular") format("svg");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/OpenSans-Italic-webfont.eot");
  src: url("../fonts/OpenSans-Italic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-Italic-webfont.woff") format("woff"), url("../fonts/OpenSans-Italic-webfont.ttf") format("truetype"), url("../fonts/OpenSans-Italic-webfont.svg#open_sansitalic") format("svg");
  font-weight: 400;
  font-style: italic; }
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/OpenSans-Semibold-webfont.eot");
  src: url("../fonts/OpenSans-Semibold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-Semibold-webfont.woff") format("woff"), url("../fonts/OpenSans-Semibold-webfont.ttf") format("truetype"), url("../fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold") format("svg");
  font-weight: 600;
  font-style: normal; }
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/OpenSans-SemiboldItalic-webfont.eot");
  src: url("../fonts/OpenSans-SemiboldItalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-SemiboldItalic-webfont.woff") format("woff"), url("../fonts/OpenSans-SemiboldItalic-webfont.ttf") format("truetype"), url("../fonts/OpenSans-SemiboldItalic-webfont.svg#open_sanssemibold_italic") format("svg");
  font-weight: 600;
  font-style: italic; }
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/OpenSans-Bold-webfont.eot");
  src: url("../fonts/OpenSans-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-Bold-webfont.woff") format("woff"), url("../fonts/OpenSans-Bold-webfont.ttf") format("truetype"), url("../fonts/OpenSans-Bold-webfont.svg#open_sansbold") format("svg");
  font-weight: 700;
  font-style: normal; }
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/OpenSans-BoldItalic-webfont.eot");
  src: url("../fonts/OpenSans-BoldItalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-BoldItalic-webfont.woff") format("woff"), url("../fonts/OpenSans-BoldItalic-webfont.ttf") format("truetype"), url("../fonts/OpenSans-BoldItalic-webfont.svg#open_sansbold_italic") format("svg");
  font-weight: 700;
  font-style: italic; }
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/OpenSans-ExtraBold-webfont.eot");
  src: url("../fonts/OpenSans-ExtraBold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-ExtraBold-webfont.woff") format("woff"), url("../fonts/OpenSans-ExtraBold-webfont.ttf") format("truetype"), url("../fonts/OpenSans-ExtraBold-webfont.svg#open_sansextrabold") format("svg");
  font-weight: 800;
  font-style: normal; }
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/OpenSans-ExtraBoldItalic-webfont.eot");
  src: url("../fonts/OpenSans-ExtraBoldItalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-ExtraBoldItalic-webfont.woff") format("woff"), url("../fonts/OpenSans-ExtraBoldItalic-webfont.ttf") format("truetype"), url("../fonts/OpenSans-ExtraBoldItalic-webfont.svg#open_sansextrabold_italic") format("svg");
  font-weight: 800;
  font-style: italic; }
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  margin: 0; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block; }

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden],
template {
  display: none; }

a {
  background-color: transparent; }

a:active,
a:hover {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

mark {
  background: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 1em 40px; }

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

pre {
  overflow: auto; }

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0; }

button {
  overflow: visible; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
html input[disabled] {
  cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

input {
  line-height: normal; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: bold; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

.container {
  max-width: 1268px;
  margin: 0 auto; }

.row {
  margin: 0 -1em; }

.container:after,
.row:after {
  content: "";
  display: table;
  clear: both; }

[class*='column-'] {
  float: left;
  padding: 1em;
  width: 100%;
  min-height: 1px; }

.column-1 {
  width: 8.33333%; }

.column-2 {
  width: 16.66667%; }

.column-3 {
  width: 25%; }

.column-4 {
  width: 33.33333%; }

.column-5 {
  width: 41.66667%; }

.column-6 {
  width: 50%; }

.column-7 {
  width: 58.33333%; }

.column-8 {
  width: 66.66667%; }

.column-9 {
  width: 75%; }

.column-10 {
  width: 83.33333%; }

.column-11 {
  width: 91.66667%; }

.column-12 {
  width: 100%; }

.column-1\/5 {
  width: 20%; }

.column-1\/6 {
  width: 16.66667%; }

@media all and (max-width: 1024px) {
  .column-tablet-1 {
    width: 8.33333%; }

  .column-tablet-2 {
    width: 16.66667%; }

  .column-tablet-3 {
    width: 25%; }

  .column-tablet-4 {
    width: 33.33333%; }

  .column-tablet-5 {
    width: 41.66667%; }

  .column-tablet-6 {
    width: 50%; }

  .column-tablet-7 {
    width: 58.33333%; }

  .column-tablet-8 {
    width: 66.66667%; }

  .column-tablet-9 {
    width: 75%; }

  .column-tablet-10 {
    width: 83.33333%; }

  .column-tablet-11 {
    width: 91.66667%; }

  .column-tablet-12 {
    width: 100%; }

  .column-tablet-1\/5 {
    width: 20%; }

  .hide-tablet {
    display: none; } }
@media all and (max-width: 767px) {
  .column-mobile-1 {
    width: 8.33333%; }

  .column-mobile-2 {
    width: 16.66667%; }

  .column-mobile-3 {
    width: 25%; }

  .column-mobile-4 {
    width: 33.33333%; }

  .column-mobile-5 {
    width: 41.66667%; }

  .column-mobile-6 {
    width: 50%; }

  .column-mobile-7 {
    width: 58.33333%; }

  .column-mobile-8 {
    width: 66.66667%; }

  .column-mobile-9 {
    width: 75%; }

  .column-mobile-10 {
    width: 83.33333%; }

  .column-mobile-11 {
    width: 91.66667%; }

  .column-mobile-12 {
    width: 100%; }

  .column-mobile-1\/5 {
    width: 20%; }

  .row {
    margin: 0; }

  .hide-mobile {
    display: none; } }
input:focus,
select:focus,
button:focus {
  outline: none; }

input[type=text], input[type=email] {
  width: 100%;
  padding: 0.5em;
  margin: 0 0 0.5em;
  line-height: 1em;
  border-radius: 0;
  border: 0;
  border-bottom: 1px solid #46a400;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  box-sizing: border-box; }
  input[type=text]:focus, input[type=email]:focus {
    border: 1px solid #46a400; }

textarea {
  width: 100%;
  height: 8em;
  padding: 0.5em;
  margin: 0 0 0.5em;
  border-radius: 0;
  border: 0;
  border-bottom: 1px solid #46a400;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  box-sizing: border-box; }
  textarea:focus {
    border: 1px solid #46a400; }

button, input[type=button], input[type=submit] {
  display: inline-block;
  float: right;
  width: auto;
  padding: 0.5em 2.5em;
  border: 0;
  border-radius: 0;
  background: #46a400;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1; }
  button:hover, input[type=button]:hover, input[type=submit]:hover {
    color: #fff; }

label {
  display: block; }

fieldset {
  border-bottom: 1px solid #46a400;
  border-radius: 3px;
  padding: 1em; }

legend {
  font-weight: bold;
  padding: 0 1em; }

input[type="checkbox"],
input[type="file"],
input[type="image"],
input[type="radio"] {
  height: auto;
  width: auto; }

input[type="checkbox"],
input[type="radio"] {
  line-height: normal;
  padding: 0;
  vertical-align: middle; }

input[type="checkbox"] + label,
input[type="radio"] + label {
  display: inline-block;
  margin: 0 0 0 .5em;
  vertical-align: middle; }

input[type="file"] {
  border: none;
  line-height: 100%;
  padding: 0; }

textarea {
  height: auto;
  resize: vertical; }

select {
  background-color: transparent;
  border-radius: 5px;
  padding: 0; }
  select[multiple] {
    height: auto; }
  select::-ms-expand {
    display: none; }
  select option {
    padding: 0 0.75em; }

input[type="range"] {
  border: none;
  padding: 0;
  width: 100%;
  -webkit-appearance: none; }
  input[type="range"]:focus {
    outline: none; }

a {
  color: #46a400; }

.table {
  width: 100%;
  margin: 1em 0; }
  .table th {
    text-align: left; }
  .table td, .table th {
    padding: 0.75em; }
  .table--vertical-bordered thead {
    background: #46a400;
    color: #fff; }
  .table--vertical-bordered th {
    font-weight: normal;
    text-transform: uppercase; }
  .table--vertical-bordered tr {
    border-bottom: 2px solid #46a400; }

@media all and (max-width: 767px) {
  .table {
    display: block; }
    .table thead {
      display: none; }
    .table tbody, .table tr, .table td {
      display: block;
      border: 0; }
    .table tr:nth-child(even) {
      background: #f2f2f2; } }
body {
  color: #525252;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 1.5; }

.page-content .aside-widget__submenu,
.aside-widget__submenu {
  position: relative;
  padding: 1em 0.25em 1em 0;
  background: #f2f2f2; }
  .page-content .aside-widget__submenu:after,
  .aside-widget__submenu:after {
    content: "";
    position: absolute;
    top: 0;
    right: 100%;
    bottom: 0;
    background: #f2f2f2;
    width: 999em; }
  .page-content .aside-widget__submenu .aside-submenu-gate,
  .aside-widget__submenu .aside-submenu-gate {
    display: none;
    position: absolute;
    top: 0;
    bottom: auto;
    left: 100%;
    z-index: 1001;
    padding: 1em 1em 1em 2em;
    border: 0;
    background: #f2f2f2;
    line-height: 1; }
    .page-content .aside-widget__submenu .aside-submenu-gate.is-active,
    .aside-widget__submenu .aside-submenu-gate.is-active {
      bottom: 0;
      padding: 1em; }
      .page-content .aside-widget__submenu .aside-submenu-gate.is-active img,
      .aside-widget__submenu .aside-submenu-gate.is-active img {
        transform: rotate(-180deg); }
  .page-content .aside-widget__submenu h4,
  .aside-widget__submenu h4 {
    margin: 0 0 0.875em;
    font-size: 1.125em;
    font-weight: 300; }
    .page-content .aside-widget__submenu h4 a,
    .aside-widget__submenu h4 a {
      color: #525252;
      text-decoration: none; }
  .page-content .aside-widget__submenu ul,
  .aside-widget__submenu ul {
    padding: 0;
    margin: 0 0 1em;
    list-style-type: none; }
  .page-content .aside-widget__submenu li,
  .aside-widget__submenu li {
    padding: 0.25em 0;
    background-image: none; }
  .page-content .aside-widget__submenu li a,
  .aside-widget__submenu li a {
    color: #525252;
    font-size: 0.875em;
    text-decoration: none; }
    .page-content .aside-widget__submenu li a:hover,
    .aside-widget__submenu li a:hover {
      color: #46a400; }
  .page-content .aside-widget__submenu li.current-menu-item a,
  .aside-widget__submenu li.current-menu-item a {
    color: #46a400;
    font-weight: bold; }

@media all and (max-width: 1024px) {
  .page-content .aside-widget__submenu,
  .aside-widget__submenu {
    position: absolute;
    top: 0;
    left: -200px;
    width: 200px;
    transition: all 200ms ease; }
    .page-content .aside-widget__submenu.is-opened,
    .aside-widget__submenu.is-opened {
      left: 2em; }
    .page-content .aside-widget__submenu .aside-submenu-gate,
    .aside-widget__submenu .aside-submenu-gate {
      display: block; } }
.modal {
  transition: none; }
  .modal * {
    transition: none; }
  .modal__content {
    display: none;
    position: absolute;
    top: 144px;
    left: 50%;
    z-index: 100015;
    width: 1024px;
    padding: 1em 2em;
    margin-left: -512px;
    background: #fff;
    transition: none; }
    .modal__content .close-modal {
      position: absolute;
      bottom: 100%;
      left: 100%;
      padding: 0.25em;
      text-decoration: none; }
  .modal__backdrop {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 100010;
    background: rgba(0, 0, 0, 0.6);
    transition: none; }

@media all and (max-width: 1104px) {
  .modal__content {
    left: 1em;
    right: calc(1em + 45px);
    width: auto;
    margin-left: 0; } }
.header-main {
  position: relative;
  height: 130px; }
  .header-main__logo {
    display: block;
    float: left; }
    .header-main__logo img {
      width: auto;
      height: 64px;
      margin-top: 16px; }
  .header-main__search {
    position: relative;
    float: right;
    width: 240px;
    height: 30px;
    margin: 50px 1em 0 0;
    border-bottom: 1px solid #46a400; }
    .header-main__search:before, .header-main__search:after {
      content: "";
      display: table; }
    .header-main__search:after {
      clear: both; }
    .header-main__search input {
      width: 100%;
      height: 30px;
      padding: 0 10px;
      border: 0;
      background: none; }
      .header-main__search input:focus {
        border-top: 0;
        border-right: 0;
        border-left: 0; }
    .header-main__search button {
      position: absolute;
      top: 0;
      right: 0;
      z-index: 100;
      display: inline-block;
      width: 30px;
      padding: 0;
      border: 0;
      background: none;
      line-height: 30px; }
    .header-main__search ::-webkit-input-placeholder {
      color: #525252; }
    .header-main__search :-moz-placeholder {
      color: #525252; }
    .header-main__search ::-moz-placeholder {
      color: #525252; }
    .header-main__search :-ms-input-placeholder {
      color: #525252; }
  .header-main__languages {
    margin-top: 50px;
    float: right; }
    .header-main__languages a {
      display: inline-block;
      padding: 0 1em;
      border-bottom: 1px solid transparent;
      color: #525252;
      line-height: 30px;
      text-decoration: none; }
      .header-main__languages a:hover, .header-main__languages a.current-language {
        border-bottom-color: #46a400;
        color: #46a400; }
  .header-main__menu {
    position: absolute;
    top: calc(100% - 25px);
    right: 0;
    left: 0;
    z-index: 102;
    text-align: center; }
    .header-main__menu > a,
    .header-main__menu > .has-submenu > a {
      display: inline-block;
      padding: 0 1em;
      background-color: #46a400;
      color: #fff;
      line-height: 50px;
      font-size: 20px;
      text-transform: uppercase;
      font-weight: 700;
      font-family: 'Roboto', sans-serif;
      text-decoration: none; }
      .header-main__menu > a:not(:last-child),
      .header-main__menu > .has-submenu > a:not(:last-child) {
        border-right: 1px solid #68b42e; }
      .header-main__menu > a:hover,
      .header-main__menu > .has-submenu > a:hover {
        background-color: #f2f2f2;
        color: #46a400; }
    .header-main__menu .has-submenu {
      display: inline-block; }
      .header-main__menu .has-submenu:hover > a {
        background-color: #f2f2f2;
        color: #46a400; }
      .header-main__menu .has-submenu:hover .submenu {
        display: block; }
    .header-main__menu .submenu {
      display: none;
      position: absolute;
      top: 100%;
      right: 0;
      left: 0;
      z-index: 20000;
      background-color: #f2f2f2; }
      .header-main__menu .submenu > a {
        display: inline-block;
        padding: 1em; }
      .header-main__menu .submenu div {
        display: inline-block;
        padding: 1.875em 3.75em;
        text-align: left;
        vertical-align: top; }
      .header-main__menu .submenu h4 {
        margin: 0 0 0.5em;
        font-weight: 400;
        font-size: 1.25em; }
      .header-main__menu .submenu ul {
        padding: 0;
        margin: 0;
        list-style: none; }
      .header-main__menu .submenu li {
        padding: 0.25em 0; }
      .header-main__menu .submenu a {
        color: #525252;
        font-size: 0.85em;
        text-decoration: none; }
        .header-main__menu .submenu a:hover {
          color: #46a400; }
  .header-main__mobile-menu-gate {
    display: none;
    padding: 20px;
    float: right;
    background: none;
    line-height: 1;
    border: 0; }
    .header-main__mobile-menu-gate img {
      width: auto;
      height: 20px; }

.menu-mobile {
  display: none;
  position: absolute;
  top: 65px;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99999;
  padding: 1em 2em;
  background: #fff; }
  .menu-mobile a {
    text-decoration: none; }
  .menu-mobile__menu {
    text-align: right; }
    .menu-mobile__menu ul {
      padding: 0;
      margin: 0;
      list-style-type: none; }
    .menu-mobile__menu a {
      display: inline-block;
      color: #525252; }
    .menu-mobile__menu > a,
    .menu-mobile__menu .has-submenu > a {
      padding: 6px 15px;
      margin: 0 -15px;
      text-transform: uppercase;
      font-size: 1.125em; }
    .menu-mobile__menu .has-submenu h4 {
      display: inline-block;
      padding: 6px 12px;
      margin: 0 -12px;
      color: #525252;
      font-weight: 400;
      font-size: 1em; }
      .menu-mobile__menu .has-submenu h4 img {
        display: inline-block;
        position: relative;
        top: -3px;
        margin: 0 0.35em 0 0; }
    .menu-mobile__menu .has-submenu h4 img {
      transform: rotate(-90deg); }
    .menu-mobile__menu .has-submenu h4 + ul {
      display: none; }
    .menu-mobile__menu .submenu a {
      padding: 6px 15px;
      font-size: 0.875em; }
  .menu-mobile__search {
    display: block;
    position: relative;
    height: 2em;
    margin: 1.5em 0 0 0;
    float: none; }
    .menu-mobile__search input {
      position: relative;
      z-index: 2;
      width: 100%; }
    .menu-mobile__search button {
      position: absolute;
      top: 0;
      right: 1em;
      z-index: 3; }
  .menu-mobile__languages {
    margin-top: 1.5em;
    text-align: center; }
    .menu-mobile__languages a {
      display: inline-block;
      padding: 0 1em;
      border-bottom: 1px solid transparent;
      color: #525252;
      font-size: 0.85em;
      line-height: 2.3em; }
      .menu-mobile__languages a:hover, .menu-mobile__languages a.current-language {
        border-bottom-color: #46a400;
        color: #46a400; }
  .menu-mobile__social h4 {
    margin: 1em 0 0.5em;
    color: #535353;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center; }
  .menu-mobile__social ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center; }
  .menu-mobile__social li {
    display: inline-block;
    padding: 0 0.5em; }
  .menu-mobile .list--social li a {
    display: inline-block;
    width: 32px;
    height: 32px;
    background-size: cover; }
  .menu-mobile .list--social li.fb a {
    width: 16px;
    background: url(../img/fb.png) no-repeat center center;
    background-size: cover; }
    .menu-mobile .list--social li.fb a:hover, .menu-mobile .list--social li.fb a:active {
      background-image: url(../img/fb-hover.png); }
  .menu-mobile .list--social li.yt a {
    width: 43px;
    background: url(../img/yt.png) no-repeat center center;
    background-size: cover; }
    .menu-mobile .list--social li.yt a:hover, .menu-mobile .list--social li.yt a:active {
      background-image: url(../img/yt-hover.png); }
  .menu-mobile .list--social li.vk a {
    width: 55px;
    background: url(../img/vk.png) no-repeat center center;
    background-size: cover; }
    .menu-mobile .list--social li.vk a:hover, .menu-mobile .list--social li.vk a:active {
      background-image: url(../img/vk-hover.png); }

.logged-in .menu-mobile {
  top: 111px; }

@media all and (max-width: 1268px) {
  .header-main {
    padding: 0 1em; }
    .header-main__mobile-menu-gate {
      padding-right: 0; } }
@media all and (max-width: 1024px) {
  .header-main__search {
    display: none;
  }
  .header-main {
    margin-bottom: 3.125em; }
    .header-main__menu {
      left: 50%;
      max-width: 768px;
      margin-left: -384px; }
      .header-main__menu > a,
      .header-main__menu > .has-submenu > a {
        border-top: 1px solid #ace27d; }
        .header-main__menu > a:not(:last-child),
        .header-main__menu > .has-submenu > a:not(:last-child) {
          border-right: 0; } }
@media all and (max-width: 767px) {
  .header-main {
    height: 60px;
    margin-bottom: 0; }
    .header-main__logo {
      display: block;
      float: left; }
      .header-main__logo img {
        width: auto;
        height: 40px;
        margin-top: 10px; }
    .header-main__search {
      display: none; }
    .header-main__languages {
      display: none; }
    .header-main__menu {
      display: none; }
    .header-main__mobile-menu-gate {
      display: block; } }
.section-slider {
  position: relative; }

.bx-slide {
  height: 440px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover; }
  .bx-slide a {
    text-decoration: none; }
  .bx-slide__content {
    width: 22.5em;
    padding: 1.5625em 1.25em 1.25em;
    margin-right: 4.5em;
    float: right;
    background-color: rgba(255, 255, 255, 0.75);
    border-bottom: 1px solid #46a400; }
    .bx-slide__content header a {
      display: block;
      padding: 1em 0 0;
      margin: 0;
      color: #46a400;
      font-size: 1.25em;
      font-weight: 400;
      text-transform: uppercase; }
    .bx-slide__content footer {
      text-align: right; }
      .bx-slide__content footer a {
        display: inline-block;
        margin: 0.5em 0.85em;
        color: #525252;
        text-transform: uppercase;
        font-size: 0.85em;
        font-family: "Roboto", sans-serif; }
        .bx-slide__content footer a:hover {
          color: #46a400; }

.bx-wrapper {
  position: relative; }

.bx-pager {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center; }

.bx-pager-item {
  display: inline-block;
  padding: 1em 0.25em; }
  .bx-pager-item a {
    display: block;
    position: relative;
    box-sizing: border-box;
    width: 20px;
    height: 20px;
    border: 4px solid #46a400;
    border-radius: 19px;
    overflow: hidden;
    text-indent: 999em; }
    .bx-pager-item a:hover, .bx-pager-item a.active {
      border-width: 10px; }

.bx--prev,
.bx--next {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 3em;
  line-height: 440px; }
  .bx--prev a,
  .bx--next a {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    text-indent: 999em; }

.bx--prev {
  left: 0;
  text-align: right; }

.bx--next {
  right: 0;
  text-align: left; }
  .bx--next img {
    transform: rotate(180deg); }

.featured-pages {
  padding: 1.25em 0;
  background-color: #f2f2f2; }
  .featured-pages:before, .featured-pages:after {
    content: "";
    display: table; }
  .featured-pages:after {
    clear: both; }

.featured-page {
  border-bottom: 1px solid #46a400;
  background-color: #fff; }
  .featured-page:before, .featured-page:after {
    content: "";
    display: table; }
  .featured-page:after {
    clear: both; }
  .featured-page a {
    text-decoration: none; }
  .featured-page header {
    overflow: hidden;
    width: 100%;
    height: 170px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; }
  .featured-page__thumb {
    width: 100%;
    height: auto; }
  .featured-page h3 {
    margin: 0.4em 0.8em 0.2em;
    color: #46a400;
    font-size: 1.1em;
    font-weight: 400;
    text-transform: uppercase; }
  .featured-page:hover {
    background-color: #ace27d; }
    .featured-page:hover h3 {
      color: #fff; }
  .featured-page p {
    margin: 0 1em;
    height: 3em;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #525252; }
  .featured-page footer {
    text-align: right;
    margin: 0.5em 0.85em;
    color: #525252;
    text-transform: uppercase;
    font-size: 0.85em;
    font-family: "Roboto", sans-serif; }

.front-page-statistics {
  padding: 2.8125em 0;
  background-color: #ace27d; }
  .front-page-statistics:before, .front-page-statistics:after {
    content: "";
    display: table; }
  .front-page-statistics:after {
    clear: both; }
  .front-page-statistics h2 {
    margin: 0 0 1.5em;
    color: #424448;
    text-transform: uppercase;
    text-align: center;
    font-size: 1.75em; }
  .front-page-statistics__section {
    text-align: center;
    font-size: 1.5em;
    text-transform: uppercase; }
    .front-page-statistics__section div {
      display: inline-block;
      padding: 0.9em;
      margin: 0 0 0.5em;
      border-radius: 10em;
      background-color: rgba(255, 255, 255, 0.35); }
    .front-page-statistics__section img {
      width: 4em;
      height: 4em; }
    .front-page-statistics__section strong {
      text-transform: none; }

@media all and (max-width: 1268px) {
  .featured-pages {
    padding: 0 1em; } }
@media all and (max-width: 1024px) {
  .bx-slide__content {
    position: absolute;
    bottom: 3em;
    left: 5em;
    right: 5em;
    width: auto;
    padding: 1.25em;
    margin-right: 0;
    float: none;
    background-color: rgba(255, 255, 255, 0.95); }

  .front-page-statistics__section {
    font-size: 1.25em; }
    .front-page-statistics__section img {
      width: 3em; } }
@media all and (max-width: 767px) {
  .bx-slide {
    height: 340px; }
    .bx-slide__content {
      top: 1em;
      left: 1em;
      right: 1em;
      bottom: auto; }

  .bx-pager {
    display: none; }

  .bx--prev,
  .bx--next {
    display: none; }

  .front-page-statistics {
    padding: 1em 2em;
    text-align: center; }
    .front-page-statistics h2 {
      font-size: 1.25em; }
    .front-page-statistics .row:nth-child(2) {
      text-align: center; }
    .front-page-statistics .row:nth-child(2) [class*='column-'] {
      display: inline-block;
      width: auto;
      float: none; }
    .front-page-statistics__section {
      font-size: 0.85em;
      display: inline-table; } }
.page-header {
  height: 24.375em;
  padding: 1.5625em 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center; }
  .page-header--noThumb {
    height: 0; }
  .page-header h1 {
    color: #fff;
    text-transform: uppercase;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.125); }

.page-breadcrumbs {
  padding: 0;
  margin: 0;
  list-style: none; }
  .page-breadcrumbs li {
    display: inline-block;
    padding: 0.5em 0.25em;
    font-size: 0.875em; }
    .page-breadcrumbs li:first-child {
      padding-left: 0; }
    .page-breadcrumbs li a {
      color: #525252;
      text-decoration: none; }
    .page-breadcrumbs li strong {
      font-weight: 400; }

.post {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
  .post .post__meta {
    color: rgba(0, 0, 0, 0.25);
    font-style: italic; }

.page-content--front-page {
  padding: 1.75em 0; }
.page-content ul {
  list-style-type: none;
  padding: 0; }
  .page-content ul li {
    position: relative;
    padding: 0.375em 0 0.375em 3em;
    background-image: url(../img/textelement_Bullet.png);
    background-repeat: no-repeat;
    background-position: left center; }
.page-content h5 {
  color: #46a400;
  font-size: 1.25em;
  text-transform: uppercase; }
.page-content h6 {
  color: #46a400;
  font-size: 1.25em;
  text-transform: uppercase;
  font-weight: 400; }
.page-content .contact-list .contact-list-item {
  padding: 0 0 0.5em; }
  .page-content .contact-list .contact-list-item table {
    border-collapse: collapse;
    width: 100%;
    border: 0; }
    .page-content .contact-list .contact-list-item table td {
      padding: 0;
      line-height: 1;
      border: 0; }
  .page-content .contact-list .contact-list-item .icon {
    width: 25%; }
    .page-content .contact-list .contact-list-item .icon img {
      width: 50%; }
  .page-content .contact-list .contact-list-item .title {
    color: #46a400;
    font-size: 1.25em;
    text-transform: uppercase;
    font-weight: 400;
    padding-bottom: 0.25em; }
.page-content .shortcode-googlemap {
  width: 100%;
  height: 445px; }
.page-content .shortcode__sidebar-link {
  display: block;
  padding: 2em;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase; }

@media all and (max-width: 1268px) {
  .page-header {
    padding: 4em 1em 0; }

  .page-breadcrumbs {
    padding: 0 1em; }

  .page-content {
    padding: 0 1em; } }
@media all and (max-width: 767px) {
  .page-header {
    padding: 0 1em; } }
.footer-main {
  background-color: #ccc; }
  .footer-main:before, .footer-main:after {
    content: "";
    display: table; }
  .footer-main:after {
    clear: both; }
  .footer-main > .container {
    position: relative; }
  .footer-main header {
    padding: 0.85em 0;
    margin: 0;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.125em; }
  .footer-main .textwidget p {
    margin: 0; }
  .footer-main .textwidget ul {
    padding: 0;
    margin: 0;
    list-style: none; }
  .footer-main .textwidget li {
    display: inline-block;
    padding: 0 1em; }
  .footer-main .textwidget li a {
    display: inline-block;
    line-height: 2em; }
  .footer-main .textwidget input[type=text], .footer-main .textwidget input[type=email] {
    padding: 0.5em;
    margin: 0 0 0.5em;
    line-height: 1em;
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid #46a400;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    box-sizing: border-box; }
    .footer-main .textwidget input[type=text]:focus, .footer-main .textwidget input[type=email]:focus {
      border: 1px solid #46a400; }
  .footer-main .textwidget textarea {
    height: 8em;
    padding: 0.5em;
    margin: 0 0 0.5em;
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid #46a400;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    box-sizing: border-box; }
    .footer-main .textwidget textarea:focus {
      border: 1px solid #46a400;
      outline: none; }
  .footer-main .textwidget button, .footer-main .textwidget input[type=button], .footer-main .textwidget input[type=submit] {
    display: inline-block;
    float: right;
    width: auto;
    padding: 0.5em 2.5em;
    border: 0;
    border-radius: 0;
    background: #46a400;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1; }
    .footer-main .textwidget button:hover, .footer-main .textwidget input[type=button]:hover, .footer-main .textwidget input[type=submit]:hover {
      color: #fff; }
  .footer-main .textwidget [class*='column-'] {
    padding: 0 0.5em; }
  .footer-main .textwidget .row {
    margin: 0 -0.5em; }
  .footer-main .widget_text_social {
    text-align: center; }
  .footer-main .list--social {
    padding: 0;
    margin: 0;
    list-style-type: none;
    text-align: center; }
    .footer-main .list--social li {
      display: inline-block; }
    .footer-main .list--social li a {
      display: inline-block;
      width: 32px;
      height: 32px;
      background-size: cover; }
    .footer-main .list--social li.fb a {
      width: 16px;
      background: url(../img/fb.png) no-repeat center center;
      background-size: cover; }
      .footer-main .list--social li.fb a:hover, .footer-main .list--social li.fb a:active {
        background-image: url(../img/fb-hover.png); }
    .footer-main .list--social li.yt a {
      width: 43px;
      background: url(../img/yt.png) no-repeat center center;
      background-size: cover; }
      .footer-main .list--social li.yt a:hover, .footer-main .list--social li.yt a:active {
        background-image: url(../img/yt-hover.png); }
    .footer-main .list--social li.vk a {
      width: 55px;
      background: url(../img/vk.png) no-repeat center center;
      background-size: cover; }
      .footer-main .list--social li.vk a:hover, .footer-main .list--social li.vk a:active {
        background-image: url(../img/vk-hover.png); }
  .footer-main__copyright {
    padding-top: 2em;
    font-size: 0.85em; }

.mainFooter__copyright {
  font-size: 11px; }

.btn-back-to-top {
  display: none;
  position: fixed;
  right: 1em;
  bottom: 1em;
  z-index: 10001;
  opacity: 0.75; }
  .btn-back-to-top img {
    width: 40px;
    height: 40px; }
  .btn-back-to-top:hover {
    opacity: 1; }

@media all and (max-width: 1024px) {
  .footer-main {
    padding: 0 2em; } }
.page-search .search-result {
  margin: 0 0 2.5em; }
.page-search h3 {
  margin: 0 0 1.5em;
  text-align: center;
  font-size: 1.25em;
  color: #525252; }
.page-search h4 {
  text-transform: uppercase;
  margin: 0 0 0.5em; }
  .page-search h4 a {
    color: #525252;
    text-decoration: none; }
.page-search p {
  margin: 0 0 1.5em;
  text-align: justify; }

@media all and (max-width: 1268px) {
  .page-search {
    padding: 0 1em; } }
.news {
  padding: 1.25em 0;
  background-color: #f2f2f2; }
  .news:before, .news:after {
    content: "";
    display: table; }
  .news:after {
    clear: both; }

.news-item {
  border-bottom: 1px solid #46a400;
  background-color: #fff; }
  .news-item:before, .news-item:after {
    content: "";
    display: table; }
  .news-item:after {
    clear: both; }
  .news-item header {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 300px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; }
    .news-item header .date {
      display: block;
      position: absolute;
      top: -75px;
      left: 50%;
      width: 150px;
      height: 150px;
      padding-top: 95px;
      margin-left: -75px;
      border-radius: 150px;
      background: #fff;
      color: #46a400;
      text-align: center;
      font-size: 1.125em; }
  .news-item__thumb {
    width: 100%;
    height: auto; }
  .news-item h3 {
    margin: 0.4em 0.8em 0.2em;
    color: #46a400;
    font-size: 1.1em;
    font-weight: 400;
    text-transform: uppercase; }
  .news-item p {
    margin: 1em;
    height: 3.4em;
    overflow: hidden;
    text-overflow: ellipsis; }
  .news-item footer {
    text-align: right; }
    .news-item footer a {
      display: inline-block;
      margin: 0.5em 0.85em;
      color: #525252;
      text-transform: uppercase;
      font-size: 0.85em;
      font-family: "Roboto", sans-serif;
      text-decoration: none; }
      .news-item footer a:hover {
        color: #46a400; }
.psgal {opacity:1 !important}


.wp-block-image img {
    max-width: 100%;
	height: 100%;
}